<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>215. О Господь, мой Спаситель благой.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="603" default-y="1574" font-size="20.4" halign="center" valign="top">215. О Господь, мой Спаситель благой.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="148" default-y="506" valign="top" xml:space="preserve">
1. О Господь, мой Спаситель благой,
На тяжёлом тернистом пути, 
Я устал и прошу всей душой:
"Помоги за Тобой мне идти".

</credit-words>
    <credit-words font-style="italic">Припев:</credit-words>
    <credit-words font-style="normal" xml:space="preserve">
	Чтоб войти в край желанный, родной,
	В лучезарный небесный чертог,
	Где меня ожидает покой
	И Спаситель - предвечный мой Бог.

2. Скорби душу мою тяготят,
Тьма греха затемняет мой путь.
Свет отрады совсем не видать.
О, Спаситель, со мною пребудь!

</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="645" default-y="328" valign="top" xml:space="preserve">3. Знаю, путь мой приходит к концу,
Но я слаб, чтоб его завершить.
Я так жажду душой отдохнуть,
Пред Тобой, Бог мой, скорби излить

4. Слышу песни я звук неземной -
Это пенье в небесном краю.
Приближаюсь я к цели святой,
Укрепи, Боже, немощь мою.
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1053" default-y="82" font-size="11.9" font-weight="bold" valign="top">215</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Choir Aahs</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>69</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="308">
      <print>
        <page-layout>
          <page-height>1650</page-height>
          <page-width>1167</page-width>
          <page-margins>
            <left-margin>83</left-margin>
            <right-margin>44</right-margin>
            <top-margin>49</top-margin>
            <bottom-margin>71</bottom-margin>
          </page-margins>
        </page-layout>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>159</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>2</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="100"/>
      <note default-x="127">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>О</text>
        </lyric>
      </note>
      <note default-x="216">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>Гос</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="672">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="76">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>подь,</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>single</syllabic>
          <text>стал</text>
        </lyric>
      </note>
      <note default-x="264">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>мой</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="264">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="389">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="26">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>Спа</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>begin</syllabic>
          <text>про</text>
        </lyric>
      </note>
      <note default-x="389">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="24" font-family="Arial" font-size="10.2" relative-x="-10">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m6">minor-sixth</kind>
      </harmony>
      <note default-x="451">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="20">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>end</syllabic>
          <text>шу</text>
        </lyric>
      </note>
      <note default-x="451">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="514">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>тель</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>single</syllabic>
          <text>всей</text>
        </lyric>
      </note>
      <note default-x="514">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="576">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="20">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>бла</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>begin</syllabic>
          <text>ду</text>
        </lyric>
      </note>
      <note default-x="576">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <backup>
        <duration>36</duration>
      </backup>
      <note default-x="76">
        <rest>
          <display-step>A</display-step>
          <display-octave>3</display-octave>
        </rest>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
      </note>
      <note default-x="145">
        <pitch>
          <step>B</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-87.5">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>single</syllabic>
          <text>О</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="207">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-85.5">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>begin</syllabic>
          <text>Гос</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <note default-x="281">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-78">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>end</syllabic>
          <text>подь,</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>end</syllabic>
          <text>стал</text>
        </lyric>
      </note>
      <note default-x="338">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-80">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>single</syllabic>
          <text>мой</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="348">
      <print new-system="yes">
        <system-layout>
          <system-distance>183</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="132">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <notations>
          <tied orientation="over" type="start"/>
        </notations>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>гой,</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>end</syllabic>
          <text>шой:</text>
        </lyric>
      </note>
      <note default-x="132">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied orientation="over" type="start"/>
        </notations>
      </note>
      <note default-x="223">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="223">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="265">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>на</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>begin</syllabic>
          <text>"По</text>
        </lyric>
      </note>
      <note default-x="307">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>тя</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>middle</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <backup>
        <duration>24</duration>
      </backup>
      <note default-x="227">
        <rest>
          <display-step>A</display-step>
          <display-octave>3</display-octave>
        </rest>
        <duration>8</duration>
        <voice>2</voice>
        <type>quarter</type>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="440">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="46">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>жё</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>end</syllabic>
          <text>ги</text>
        </lyric>
      </note>
      <note default-x="174">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>лом</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>single</syllabic>
          <text>за</text>
        </lyric>
      </note>
      <note default-x="174">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="262">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>тер</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>begin</syllabic>
          <text>То</text>
        </lyric>
      </note>
      <note default-x="262">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="308">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>нис</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>end</syllabic>
          <text>бой</text>
        </lyric>
      </note>
      <note default-x="308">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem>up</stem>
      </note>
      <note default-x="354">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="26">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>том</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>single</syllabic>
          <text>мне</text>
        </lyric>
      </note>
      <note default-x="354">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="398">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>пу</text>
        </lyric>
        <lyric default-y="-134" number="3">
          <syllabic>begin</syllabic>
          <text>ид</text>
        </lyric>
      </note>
      <note default-x="398">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <backup>
        <duration>36</duration>
      </backup>
      <note default-x="46">
        <rest>
          <display-step>A</display-step>
          <display-octave>3</display-octave>
        </rest>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
      </note>
      <note default-x="86">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-85">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>single</syllabic>
          <text>на</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>begin</syllabic>
          <text>"По</text>
        </lyric>
      </note>
      <note default-x="131">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-80">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>begin</syllabic>
          <text>тя</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>middle</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <note default-x="188">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-75">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>middle</syllabic>
          <text>жё</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>end</syllabic>
          <text>ги</text>
        </lyric>
      </note>
      <note default-x="228">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-75">down</stem>
        <lyric default-y="-113" number="2">
          <syllabic>end</syllabic>
          <text>лом</text>
        </lyric>
        <lyric default-y="-154" number="4">
          <syllabic>single</syllabic>
          <text>за</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="251">
      <barline location="left">
        <ending default-y="47" end-length="47" font-size="8.5" number="1" type="start"/>
      </barline>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2" relative-x="13">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction>
        <direction-type>
          <words default-x="97" default-y="40" font-style="italic" valign="top">Припев:</words>
        </direction-type>
      </direction>
      <note default-x="47">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="16">up</stem>
        <notations>
          <tied orientation="over" type="start"/>
        </notations>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ти,</text>
        </lyric>
      </note>
      <note default-x="47">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied orientation="over" type="start"/>
        </notations>
      </note>
      <note default-x="125">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="125">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="160">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="194">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-85" number="1" relative-x="16">
          <syllabic>single</syllabic>
          <text>_</text>
        </lyric>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <backup>
        <duration>24</duration>
      </backup>
      <note default-x="165">
        <rest>
          <display-step>G</display-step>
          <display-octave>3</display-octave>
        </rest>
        <duration>8</duration>
        <voice>2</voice>
        <type>quarter</type>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="297">
      <print new-system="yes">
        <system-layout>
          <system-distance>171</system-distance>
        </system-layout>
      </print>
      <barline location="left">
        <ending default-y="46" end-length="46" font-size="8.5" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="24" font-family="Arial" font-size="10.2" relative-x="17">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="97">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-134" number="3">
          <syllabic>end</syllabic>
          <text>ти".</text>
        </lyric>
      </note>
      <note default-x="97">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="164">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="164">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="204">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>Чтоб</text>
        </lyric>
      </note>
      <note default-x="256">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="-60">down</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>вой</text>
        </lyric>
      </note>
      <note default-x="256">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <barline location="right">
        <ending end-length="48" number="1" type="stop"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="427">
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="63">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ти</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>single</syllabic>
          <text>ня</text>
        </lyric>
      </note>
      <note default-x="63">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="138">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="138">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="183">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>край</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="183">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="236">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60">down</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>же</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>middle</syllabic>
          <text>жи</text>
        </lyric>
      </note>
      <note default-x="236">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="283">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>лан</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>middle</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="283">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="334">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ный,</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="334">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="384">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>род</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="384">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="315">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="55">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied orientation="over" type="start"/>
        </notations>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ной,</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>end</syllabic>
          <text>кой</text>
        </lyric>
      </note>
      <note default-x="55">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied orientation="over" type="start"/>
        </notations>
      </note>
      <note default-x="146">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="146">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="191">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>лу</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="241">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>че</text>
        </lyric>
        <lyric default-y="-126" number="6">
          <syllabic>begin</syllabic>
          <text>Спа</text>
        </lyric>
      </note>
      <backup>
        <duration>24</duration>
      </backup>
      <note default-x="251">
        <rest>
          <display-step>A</display-step>
          <display-octave>3</display-octave>
        </rest>
        <duration>8</duration>
        <voice>2</voice>
        <type>quarter</type>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="603">
      <print new-system="yes">
        <system-layout>
          <system-distance>163</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
        </root>
        <kind halign="center" text="m6">minor-sixth</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-720" line-end="none" line-type="solid" number="1" relative-x="-122" type="start"/>
        </direction-type>
      </direction>
      <note default-x="124">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>зар</text>
        </lyric>
        <lyric default-y="-141" number="6">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
      </note>
      <note default-x="283">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ный</text>
        </lyric>
        <lyric default-y="-132" number="6" relative-x="30">
          <syllabic>single</syllabic>
          <text>_</text>
        </lyric>
        <lyric default-y="-141" number="6">
          <syllabic>end</syllabic>
          <text>тель</text>
        </lyric>
      </note>
      <note default-x="283">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="390">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
        <lyric default-y="-141" number="6">
          <syllabic>begin</syllabic>
          <text>пред</text>
        </lyric>
      </note>
      <note default-x="390">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="24" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
          <root-alter>1</root-alter>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="443">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>middle</syllabic>
          <text>бес</text>
        </lyric>
        <lyric default-y="-141" number="6">
          <syllabic>middle</syllabic>
          <text>веч</text>
        </lyric>
      </note>
      <note default-x="443">
        <chord/>
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem>up</stem>
      </note>
      <note default-x="496">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="25.5">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>ный</text>
        </lyric>
        <lyric default-y="-141" number="6">
          <syllabic>end</syllabic>
          <text>ный</text>
        </lyric>
      </note>
      <note default-x="496">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="549">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-93" number="1">
          <syllabic>begin</syllabic>
          <text>чер</text>
        </lyric>
        <lyric default-y="-141" number="6">
          <syllabic>single</syllabic>
          <text>мой</text>
        </lyric>
      </note>
      <note default-x="549">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <backup>
        <duration>36</duration>
      </backup>
      <note default-x="124">
        <rest>
          <display-step>A</display-step>
          <display-octave>3</display-octave>
        </rest>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
      </note>
      <note default-x="177">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-85">down</stem>
        <lyric default-y="-120" number="5">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>лу</text>
        </lyric>
        <lyric default-y="-169" number="7">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="230">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-80">down</stem>
        <lyric default-y="-120" number="5">
          <syllabic>middle</syllabic>
          <text>че</text>
        </lyric>
        <lyric default-y="-169" number="7">
          <syllabic>begin</syllabic>
          <text>Спа</text>
        </lyric>
      </note>
      <note default-x="300">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-75.5">down</stem>
        <lyric default-y="-120" number="5">
          <syllabic>middle</syllabic>
          <text>зар</text>
        </lyric>
        <lyric default-y="-169" number="7">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
      </note>
      <note default-x="349">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-75.5">down</stem>
        <lyric default-y="-120" number="5">
          <syllabic>end</syllabic>
          <text>ный</text>
        </lyric>
        <lyric default-y="-160" number="7" relative-x="29">
          <syllabic>single</syllabic>
          <text>_</text>
        </lyric>
        <lyric default-y="-169" number="7">
          <syllabic>end</syllabic>
          <text>тель</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="252">
      <barline location="left">
        <ending default-y="47" end-length="47" font-size="8.5" number="1" type="start"/>
      </barline>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="24" font-family="Arial" font-size="10.2" relative-x="17">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="49">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-93" number="1">
          <syllabic>end</syllabic>
          <text>тог,</text>
        </lyric>
      </note>
      <note default-x="49">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="119">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="119">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="153">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>где</text>
        </lyric>
      </note>
      <note default-x="197">
        <pitch>
          <step>A</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="-60">down</stem>
        <lyric default-y="-87" number="1" relative-x="20">
          <syllabic>single</syllabic>
          <text>_</text>
        </lyric>
        <lyric default-y="-93" number="1">
          <syllabic>single</syllabic>
          <text>ме</text>
        </lyric>
      </note>
      <note default-x="197">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="184">
      <barline location="left">
        <ending default-y="48" end-length="50" font-size="8.5" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="24" font-family="Arial" font-size="10.2" relative-x="17">
        <root>
          <root-step>B</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="20">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-141" number="6">
          <syllabic>single</syllabic>
          <text>Бог.</text>
        </lyric>
      </note>
      <note default-x="20">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="89">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="89">
        <chord/>
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>5</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending end-length="49" number="1" type="stop"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
